Nparted.doc
DA program for creating, destroying, resizing, checking and copying partitions
Uhttp://www.gnu.org/software/parted/index.shtml
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S417792
V3.6
r1
B1681673984
aany
ccli
gdoc
